import tensorflow.examples.tutorials.mnist.input_data as ipt
import tensorflow.contrib.learn.python.learn.datasets.base as base
import tensorflow.models.image.cifar10.cifar10 as cifar10
iris_data, iris_label = base.load_iris()
house_data, house_label = base.load_boston()
cifar10.maybe_download_and_extract()
images, labels = cifar10.distorted_inputs()

mnist = ipt.read_data_sets("MNIST_data/", one_hot=True)

print(mnist.train.images.shape)
print(mnist.train.labels.shape)
print(mnist.validation.images.shape)
print(mnist.validation.labels.shape)
print(mnist.test.images.shape)
print(mnist.test.labels.shape)
print(images)
print(labels)
